Fwd: gpsd support

Dario Lombardo dario.lombardo at libero.it
Thu Feb 24 09:35:34 UTC 2011


Hi guys
Thanks to Martin Hauke help I have added a gpsv3 support, that allows 
the previous support to work with gpsd-2.39 and gpsd-2.95.

To Peter: I have added your suggestion about the ".getopt_string", but 
not the suggestion about the runtime error, because I didn't find any 
smart way to do that. May be next step :).

Please take a look at the attached patch.

Bye
Dario.


More information about the baseband-devel mailing list